SciQLOP - Bug #713

Curves of plots are sometimes displayed where they shouldn't be
27/06/2016 10:25 AM - Anonymous

Status: Closed Start date: 27/06/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Curves of plots are displayed through other elements (margins and Py console) when they leave the scrollarea's displayed area.

Might be a Z-level problem.

History

#1 - 06/07/2016 02:40 PM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed with the new 5.7 version of QtCharts

#2 - 27/09/2017 09:42 PM - Nicolas Aunai

- Status changed from Resolved to Closed

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
